Testing KDE SC 4.5 Beta1 on x86_64?

Failing at the first hurdle - have added the unstable repo;

zypper ar -f http://download.opensuse.org/repositories/KDE:/KDE4:/UNSTABLE:/Desktop/openSUSE_Factory unstable-kde4

…but zypper dup immediately spits out the following error;

Problem: nothing provides libc.so.6(GLIBC_2.11)(64bit) needed by kdebase4-runtime-4.4.82svn1133690-1.1.x86_64

I gather from a bit of googling that sometimes this happens with x86_64 builds, as they tend not to get tProblem: nothing provides libc.so.6(GLIBC_2.11)(64bit) needed by kdebase4-runtime-4.4.82svn1133690-1.1.x86_64
he same amount of focus but what’s the recommended fix?

russell hay wrote:
>
> Failing at the first hurdle - have added the unstable repo;
>
>
> Code:
> --------------------
> zypper ar -f http://download.opensuse.org/repositories/KDE:/KDE4:/UNSTABLE:/Desktop/openSUSE_Factory unstable-kde4
> --------------------
>
>
> .but zypper dup immediately spits out the following error;
>
> Problem: nothing provides libc.so.6(GLIBC_2.11)(64bit) needed by
> kdebase4-runtime-4.4.82svn1133690-1.1.x86_64

This repository is for installations of KDE SC 4.5 on openSUSE factory.
If you run 11.2 or another release use the appropriate from here:

http://download.opensuse.org/repositories/KDE:/KDE4:/UNSTABLE:/Desktop/

With kind regards,
Andreas Stieger

Andreas,

thanks for the fix… too busy cutting 'n pasting to check what I’ve done - dangerous!

However even after pointing to the right repo, I’m still getting the same error;
Problem: nothing provides libc.so.6(GLIBC_2.11)(64bit) needed by kdebase4-runtime-4.4.82svn1133690-1.1.x86_64

Have you removed the factory repo? Refreshed all of them?